<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>My Top 10 Actors/Actress Page</title>
</head>
<body>
	<h3>My Top Ten Actors & Actress.</h3>
	<ol>
		<li>Angelina Jolie</li>
		<li>Margot RObbie</li>
		<li>Jennifer Lawrence</li>
		<li>Emma Stone</li>
		<li>Daniel Radcliffe</li>
		<li>Lee Jong-suk</li>
		<li>Anna Popplewell</li>
		<li>Chris Evans</li>
		<li>Chris Hemsworth</li>
		<li>Tom Holland</li>
	</ol>

	<p>
		<a href="../activity.html">
			Home Page.
		</a><br>
		<a href="./top10Movie.html">
			Top 10 Movie.
		</a><br>		
		<a href="../music/top10Artist.html">
			Top 10 Artists.
		</a><br> 	
		<a href="../music/top10Music.html">
			Top 10 Songs.
		</a> 	
	</p>
</body>
</html>